MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions
sc::TriangleIntegrator Class Reference
Inheritance diagram for sc::TriangleIntegrator:

List of all members.

## Public Member Functions

| TriangleIntegrator (const Ref< KeyVal > &)
| TriangleIntegrator (int n)
double | w (int i)
double | r (int i)
double | s (int i)
int | n ()
virtual void | set_n (int n)
Ref< TriInterpCoef > | coef (int order, int i)

## Protected Member Functions

void | set_r (int i, double r)
void | set_s (int i, double s)
void | set_w (int i, double w)
void | init_coef ()
void | clear_coef ()

The documentation for this class was generated from the following file:

- triangle.h